@charset "shift_jis";

/* default.css:15 */
body, div, th, td, p, ul, ol, dl, dt, dd, img, form, h1, h2, h3, h4, h5, hr {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	word-break: break-all;
}

.clearFloat {
	zoom:1;
	overflow:hidden;
	display: block;
}

.clearFloat:after {
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.wrap > #header {
	background-color: #ffffff;
	margin-bottom: 16px;
	position: relative;
	width: auto !important;
}

/* ƒOƒ[ƒoƒ‹ƒƒjƒ…[[ƒtƒbƒ^‹¤’Ê] */
div#globalMenu {
	background: #333333;
}
div#globalMenu ul {
	width: 955px;
	margin: 0px auto;
	list-style: none;
	line-height: 12px;
}
div#globalMenu li {
	list-style: none;
	float: left;
}
div#globalMenu li a {
	display: block;
	width: 191px;
	height: 25px;
	text-indent: -9999px;
}
div#globalMenu li a#gm1 {
	background: url(/r13/pc/image/image/gMenu_home.gif) no-repeat;
}
div#globalMenu li a#gm3 {
	background: url(/r13/pc/image/image/gMenu_fanclub.gif) no-repeat;
}
div#globalMenu li a#gm4 {
	background: url(/r13/pc/image/image/gMenu_mobile.gif) no-repeat;
}
div#globalMenu li a#gm5 {
	background: url(/r13/pc/image/image/gMenu_network.gif) no-repeat;
}
div#globalMenu li a#gm1:hover {
	background: url(/r13/pc/image/image/gMenu_home_o.gif) no-repeat;
}
div#globalMenu li a#gm3:hover {
	background: url(/r13/pc/image/image/gMenu_fanclub_o.gif) no-repeat;
}
div#globalMenu li a#gm4:hover {
	background: url(/r13/pc/image/image/gMenu_mobile_o.gif) no-repeat;
}
div#globalMenu li a#gm5:hover {
	background: url(/r13/pc/image/image/gMenu_network_o.gif) no-repeat;
}

/* ƒ†[ƒU[î•ñ */
#header #userInfo {
	background: #f2f2f2;
	border-bottom: 1px solid #e6e6e6;
}
#header #userInfo div {
	width: 955px;
	margin: auto;
}
#header #userInfo p {
	display: block;
	float: left;
	width: 836px;
	line-height: 26px;
	text-align: center;
	margin: 0px auto;
	font-size: 12px;
}
#header #userInfo #googleTranslate {
	float: right;
}
#header #userInfo p strong {
	color: #E72E19;
	font-weight: bold;
}

/* ƒwƒbƒ_Žå—Ìˆæ */
#header #headerMain {
	width: 1000px;
	margin: auto;
	overflow: visible;
}

/* ƒwƒbƒ_Žå—ÌˆæbƒƒS */
#header #headerMain #logos {
	float: left;
	padding-top: 8px;
	margin-right: 14px;
}
#header #headerMain #logos img {
	margin-bottom: 7px;
}
#header #headerMain #logos p {
	color: #868686;
	font-size: 10px;
	display: block;
	width: 220px;
	line-height: 1.4em;
}

/* ƒwƒbƒ_Žå—ÌˆæbŒŸõ+î•ñ */
#header #headerMain #searchAndInfo {
	float: left;
	margin-right: 16px;
}
/* ƒwƒbƒ_Žå—ÌˆæbŒŸõ+î•ñbŒŸõ */
#header #headerMain #searchAndInfo #search {
	position: relative;
	width: 484px;
	height: 50px;
	background: url(/r13/pc/image/image/searchBox.jpg) no-repeat;
}
#header #headerMain #searchAndInfo #search #keyword {
	position: absolute;
	left: 45px;
	top: 18px;
	border-width: 0px;
	border-style: none;
	width: 320px;
	font-size: 12px;
	outline: none;
	margin: 0;
	padding: 0;
}
*html #header #headerMain #searchAndInfo #search #keyword {
	top: 16px;
}
#header #headerMain #searchAndInfo #search #buttonSearch {
	width: 70px;
	height: 23px;
	text-indent: -9999px;
	background: url(/r13/pc/image/image/searchDo.png) no-repeat;
	position: absolute;
	left: 400px;
	top: 15px;
	border-width: 0px;
	border-style: none;
	cursor: pointer;
}
#header #headerMain #searchAndInfo #search #buttonSearch:hover {
	background: url(/r13/pc/image/image/searchDo_o.png) no-repeat;
}
.tipped {/* ŒŸõbox‰Šú•\Ž¦•¶Žš */
    color: #bbbbbb;
}
div#suggest {
	z-index: 10;
	position: absolute;
	top: 38px;
	left: 43px;
}
ul.sajest {
	display: none;
	background: #fff;
	border: 1px solid #ccc;
	position: relative;
	width: 360px;
	padding: 5px;
	font-size: 100%;
}
ul.sajest li {
	display: block;
	color: #4982c8;
	padding: 1px 5px;
	background: #fff;
	text-decoration: none;
	cursor: pointer;
	line-height: 1.4em;
	font-size: 12px;
}
ul.sajest li.hover {
	background: #e5f1ff;
}

/* ƒwƒbƒ_Žå—ÌˆæbŒŸõ+î•ñbî•ñ */
#header #headerMain #searchAndInfo #info {
	width: 484px;
	padding-top: 10px;
	margin: 0px !important;
}
#header #headerMain #searchAndInfo #info ul {
	margin-right: -11px;
	overflow: hidden;
	zoom: 1;
}
#header #headerMain #searchAndInfo #info ul li {
	list-style: none;
	float: left;
	margin-right: 11px;
	display: inline;
}
#header #headerMain #searchAndInfo #info ul li a {
	display: block;
	text-indent: -9999px;
}
#header #headerMain #searchAndInfo #info ul li a#info1 {
	width: 121px;
	height: 26px;
	background: url(/r13/pc/image/image/infoGuide.jpg) no-repeat;
}
#header #headerMain #searchAndInfo #info ul li a#info2 {
	width: 121px;
	height: 26px;
	background: url(/r13/pc/image/image/infoInquiry.jpg) no-repeat;
}
#header #headerMain #searchAndInfo #info ul li a#info3 {
	width: 220px;
	height: 26px;
	background: url(/r13/pc/image/image/infoShipping.jpg) no-repeat;
}
#header #headerMain #searchAndInfo #info ul li a#info1:hover {
	background: url(/r13/pc/image/image/infoGuide_o.jpg) no-repeat;
}
#header #headerMain #searchAndInfo #info ul li a#info2:hover {
	background: url(/r13/pc/image/image/infoInquiry_o.jpg) no-repeat;
}
#header #headerMain #searchAndInfo #info ul li a#info3:hover {
	background: url(/r13/pc/image/image/infoShipping_o.jpg) no-repeat;
}

/* ƒwƒbƒ_Žå—Ìˆæb”FØ */
#header #headerMain #auth {
	width: 266px;
	float: left;
	padding-top: 10px;
}
#header #headerMain #auth ul {
	margin-right: -8px;
	margin-bottom: -5px;
	overflow: hidden;
	zoom: 1;
}
#header #headerMain #auth ul li {
	list-style: none;
	float: left;
	margin-right: 8px;
	margin-bottom: 5px;
	display: inline;
}
#header #headerMain #auth ul li a {
	display: block;
	width: 129px;
	height: 36px;
	text-indent: -9999px;
}
#header #headerMain #auth ul li a#auth1 {
	background: url(/r13/pc/image/image/authLogin.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth2 {
	background: url(/r13/pc/image/image/authCart.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth3 {
	background: url(/r13/pc/image/image/authOrder.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth4 {
	background: url(/r13/pc/image/image/authRegist.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth5 {
	background: url(/r13/pc/image/image/authLogout.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth6 {
	background: url(/r13/pc/image/image/authMyPage.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth1:hover {
	background: url(/r13/pc/image/image/authLogin_o.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth2:hover {
	background: url(/r13/pc/image/image/authCart_o.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth3:hover {
	background: url(/r13/pc/image/image/authOrder_o.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth4:hover {
	background: url(/r13/pc/image/image/authRegist_o.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth5:hover {
	background: url(/r13/pc/image/image/authLogout_o.jpg) no-repeat;
}
#header #headerMain #auth ul li a#auth6:hover {
	background: url(/r13/pc/image/image/authMyPage_o.jpg) no-repeat;
}
	
/* ƒAƒNƒVƒ‡ƒ“ */
.jMenu { /* html‚Å‚Í#actions */
	display: table;
	padding: 0;
	width: 1000px;
	margin: auto;
	margin-bottom: -4px;
	margin-bottom: 10px\9;
	overflow: visible !important;
}
#actions {/* ’x‰„‘Îô */
	display: table;
	padding: 0;
	width: 1000px;
	margin: auto;
	overflow: visible !important;
	margin-bottom: 16px;
}
.jMenu li {/* First level */
	list-style: none;
	display: table-cell;
	margin: 0;
	float: left;
	margin-right: 12px;
	overflow: visible !important;
	position: relative;
}
#actions li {/* ’x‰„‘Îô */
	display: table-cell;
	margin: 0;
	float: left;
	margin-right: 12px;
	overflow: visible !important;
	position: relative;
}
.col_3 {
	margin-right: 0px !important;
}
.jMenu li a {
	display: block;
	background-color: transparent;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 12px;
}
.jMenu li ul {/* Lower levels */
	display: none;
	position: absolute;
	z-index:9999;
	padding: 0;
	margin: 0;
	-webkit-box-shadow: #666 0px 2px 4px;
	-moz-box-shadow: #666 0px 2px 4px;
	box-shadow: #666 0px 2px 4px;
	behavior: url(/r13/pc/css/include/PIE.htc);
	background: #888888;
	filter: alpha(opacity=98);
	-moz-opacity: 0.98;
	opacity: 0.98;
	overflow: visible !important;
}
#actions li ul {/* ’x‰„‘Îô */
	display: none;
}
.jMenu li div.arrow {
	display: none;
	width: 11px !important;
	height: 8px !important;
	margin-top: 8px;
	position: absolute;
	top: 32px;
	left: 16px;
	z-index: 99999;
	zoom: 1;
}
.jMenu li ul li {
	list-style: none;
	background-color: #888888;
	display: block;
	border-bottom: 1px solid #dddddd;
	padding: 0;
	margin-left: 10px;
}

.jMenu li ul li.arrow {
	list-style: none;
	background-color: #322f32;
	background-image: url('/r13/pc/image/images/arrow_down.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 6px;
	padding: 0;
	border-bottom: none;
}
.jMenu li ul li a {
	font-size: 11px;
	text-transform: none;
	padding: 7px;
	display: block;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}
.jMenu li ul li a.isParent {
	background-color: #3a3a3a;
	background-image: url('/r13/pc/image/images/arrow_right.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.jMenu li ul li a:hover {
	background-color: #514c52;
	border-top: 1px solid #322f32;
	border-bottom: 1px solid #322f32;
}


/* Žå—Ìˆæ */
#main {
	margin: 0px 16px;
	padding-bottom: 256px;
}




/* ƒtƒbƒ^bƒy[ƒWƒgƒbƒv‚Ö */
#footers {
	position: relative;
	zzzbottom: 0px;
	text-align: center;
	width: 100%;
}
#footers #toTop {
	width: 1000px;
	margin: auto;
}
#footers #toTop a {
	float: right;
	display: block;
	width: 106px;
	height: 12px;
	background: url(/r13/pc/image/image/footer/toTop.gif) no-repeat;
	text-indent: -9999px;
}
#footers #toTop a:hover {
	background: url(/r13/pc/image/image/footer/toTop_o.gif) no-repeat;
}


/* ƒtƒbƒ^bŠO•”ƒŠƒ“ƒN */
#footers #externalLink {
	width: 948px;
	margin: 16px auto;
	overflow: hidden;
}
#footers #externalLink ul {
	margin-right: -12px;
}
#footers #externalLink li {
	list-style: none;
	float: left;
	margin-right: 12px;
}


/* ƒtƒbƒ^bƒtƒbƒ^ */
#footers #footerContainer {
	background: #b3b3b3;
}
#footers #footerContainer div {
	width: 1000px;
	margin: 0px auto;
	padding: 10px 0px 16px 0px;
}
#footers #footerContainer div {
	color: #f0f0f0;
	font-size: 90%;
}
#footers #footerContainer div ul li a {
	color: #f0f0f0;
	font-size: 90%;
}
#footers #footerContainer div ul li a:hover {
	color: #f0f0f0;
}
#footers #footerContainer div p {
	float: left;
	font-size: 12px;
}
#footers #footerContainer div ul {
	float: right;
}
#footers #footerContainer div ul li {
	list-style: none;
	float: left;
	margin-left: 4px;
	font-size: 12px;
}






